body {
  background-color: #fff;
}

.nav-wrapper {
  /*background-color: #083968;*/
	background-color: #2e6d02;
}

.jogo {
	padding-top: 10px;
}

#board {
  width: 90vw;
  height: 90vw;
 
  max-width: 300px;
  max-height: 300px;
       
  background-color: rgba(46, 109, 2,1);
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.32), 0 3px 12px 0 rgba(0, 0, 0, 0.24);
  text-align: center;
}

#score-board {
  min-width: 280px;
  /*max-width: 600px;*/
  margin-top: 10px;
}

.score {
  font-size: 1.5em;
  color: #abc499;
}

.bluetext {
  color: rgba(87, 138, 52,1);
}

.icon-color{
  color: rgba(238, 243, 234,1);
}

.portrait {
  width: 200%;
  height: auto;
}

.person {
  font-size: 1.5em;
  color: white;
  text-align: center;
  width: 100%;
  line-height: 1.5em;
}

.contact {
  text-align: center;
}

.square {
  display: inline-block;
  margin: 0px;
  padding: 0px;
  border: 0px;
  width: calc(100%/3);
  height: 100%;
  background-color: rgba(0,0,0,0.0);
  border-style: none;
  cursor: pointer;
  text-align: center;
}

.who {
    color: #eef3ea;
    /*font-size: 5.5em;*/
    font-size: 3em;
    margin: 0px;
    border: 0px;
    padding: 0px;
}

.row.top,
.row.middle {
  border-bottom: dotted 2px #eef3ea;
}

.square.left,
.square.middle {
  border-right: dotted 2px #eef3ea;
}


#board > .row {
  height: calc(100%/3);
  margin: 0px;
  padding: 0px;
}


.choose {
  text-align: center;
  /*font-size: 8em;*/
  font-size: 3em;
  cursor: pointer;
  background-color: #eee;
  color: #555;
}

.choose:hover {
  background-color: rgba(0,0,0,0.0);
  color: #000;
}

.modal .modal-content {
    padding: 0px;
    margin: 0px;
}

.row {
  padding: 0px;
  margin: 0px;
}

#mobile-menu {
  padding: 0px;
  margin: 0px;
}


/*coloquei eu*/
@media  (min-width: 320px) and (max-width: 480px) {
	#board {
		max-width: 200px;
		max-height: 200px;
	}
	
	#score-board {
		width: 280px;
	}

	/*.card-panel {
		margin: 0rem 0 0rem 0;
		padding: 5px;
		with: auto;
    }*/	

	.row .col {
    	padding: 0 0 0 0;
    }

}